org.eclipse.jgit.revwalk

## Class RevObjectList.Block

- java.lang.Object
- - org.eclipse.jgit.revwalk.RevObjectList.Block

Enclosing class:
  RevObjectList<E extends RevObject>

    protected static class RevObjectList.Block
    extends Object

One level of contents, either an intermediate level or a leaf level.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`